# Consul::Source

A presentational component for showing a source name. This is a similar component to `Consul::Kind` and `Consul::ExternalSource`, except `Consul::Source` does not relate to a Service.

```hbs preview-template
<Consul::Source @source='Source Name' />
```

### Arguments

| Argument/Attribute | Type | Default | Description |
| --- | --- | --- | --- |
| `source` | `string` |  | A string to be passed down and displayed as the source name. |

### See

- [Template Source Code](./index.hbs)
- [Styling Source Code](./index.scss)

---
